# trying a subset of packages just to get the ancestor reconstruction script
# to run
#
# After this also do:
#
# curl -L http://cpanmin.us | perl - App::cpanminus
# cpanm PDL::LinearAlgebra::Trans --build-args="OTHERLDFLAGS=-llapack"
name: example-sonar-perl
channels:
  - conda-forge
  - bioconda
  - defaults
  - eumetsat # needed for a few perl packages
dependencies:
  - perl-bioperl
  - perl-file-copy-recursive
  - perl-file-map
  - perl-file-sharedir
  - perl-io-layers
  - perl-list-util
  - perl-math-combinatorics
  - perl-module-build
  - perl-path-tiny
  - perl-pegex
  - perl-statistics-basic
  - perl-test-file
  - perl-yaml
  - perl-pdl
